/* Чекбокс - индикатор */
#rec2147615041 .t-checkbox__indicator,
#rec2147842601 .t-checkbox__indicator {
  width: 20px !important;
  height: 20px !important;
  min-width: 20px !important;
  border-radius: 4px !important;
  border: 1.5px solid #f29b0f !important;
  background: #F4F4F4 !important;
  box-sizing: border-box !important;
  position: relative !important;
}
#rec2147615041 input:checked ~ .t-checkbox__indicator,
#rec2147842601 input:checked ~ .t-checkbox__indicator {
  background: #f29b0f !important;
  border-color: #f29b0f !important;
}
#rec2147615041 input:checked ~ .t-checkbox__indicator::after,
#rec2147842601 input:checked ~ .t-checkbox__indicator::after {
  content: '' !important;
  position: absolute !important;
  left: 5px !important;
  top: 1px !important;
  width: 6px !important;
  height: 11px !important;
  border: 2px solid #fff !important;
  border-top: none !important;
  border-left: none !important;
  transform: rotate(45deg) !important;
  display: block !important;
}

/* Чекбокс - выравнивание */
#rec2147615041 .t-checkbox__control,
#rec2147615041 .t-checkbox__control_flex,
#rec2147842601 .t-checkbox__control,
#rec2147842601 .t-checkbox__control_flex {
  display: flex !important;
  align-items: flex-start !important;
  gap: 10px !important;
  justify-content: flex-start !important;
}

/* Кнопка */
#rec2147615041 .t-submit,
#rec2147842601 .t-submit {
  height: 60px !important;
  border-radius: 100px !important;
  font-family: 'GrosVentre', sans-serif !important;
  font-size: 16px !important;
  background: #f29b0f !important;
  color: #fff !important;
  border: none !important;
  cursor: pointer !important;
  transition: background 0.3s !important;
  width: 100% !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  padding-left: 8px !important;
  gap: 16px !important;
}
#rec2147615041 .t-submit:hover,
#rec2147842601 .t-submit:hover {
  background: #4d1c0e !important;
}